# Uses of Class
org.jmol.modelsetbio.BioModelSet

Packages that use BioModelSet
Package
Description
org.jmol.modelset
org.jmol.modelsetbio

## Uses of BioModelSet in org.jmol.modelset

Fields in org.jmol.modelset declared as BioModelSet
Modifier and Type
Field
Description
`BioModelSet`
AtomCollection.`bioModelset`
If any model in the collection is a BioModel, then it is also indicated here as a "bioModelset", meaning

## Uses of BioModelSet in org.jmol.modelsetbio

Methods in org.jmol.modelsetbio that return BioModelSet
Modifier and Type
Method
Description
`BioModelSet`
BioResolver.`getBioModelSet(ModelSet modelSet)`
`BioModelSet`
BioModelSet.`set(Viewer vwr, ModelSet ms)`